### Virtual Method

# Soup AuthDomain accepts

#### Declaration [src]

    char*
    accepts (
      SoupAuthDomain* domain,
      SoupServerMessage* msg,
      const char* header
    )

#### Description

No description available.

#### Parameters

`msg` | `SoupServerMessage`
| No description available.
| The data is owned by the caller of the function.
`header` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `char*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.